<%@ taglib prefix="c" uri="http://java.sun.com/jstl/core" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%
    String serverHost = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort();
    String basePath = serverHost + request.getContextPath();
    request.setAttribute("basePath", basePath);
%>
<html>
<head>
    <title>${fileName}</title>
    <script src="${basePath}/lib/jquery/jquery.min.js"></script>
    <%--引入common.js禁用F12开发者工具--%>
    <script src="${basePath}/javaScript/common.js"></script>
    <script type="text/javascript">
        $(function () {
            $("#pdfViewer").attr("height", $(document).height());
            var url = "${basePath}/pdfjs/web/viewer.html?file=" + encodeURIComponent("${basePath}/PDFViewer/displayPDF.ajax?id=${fileId}&applicationType=${applicationType}");
            $("#pdfViewer").attr("src", url);
        })
    </script>
</head>
<body>
<iframe id="pdfViewer" width="100%"></iframe>
</body>
</html>
